[Startup]
AppName=VoiceLAB(Ar844)
ProductGUID=25C7359B-EC35-41BB-9E02-B422637F7010
CompanyName=SmartSensor
CompanyURL=http://www.SmartSensor.cn
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
